Anonymous Login
2019-01-17 05:05 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001697v3.4 Release (Current)[All Projects] Projectspublic2019-01-03 12:53
Reporteropto 
Assigned Toopto 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001697: add tab for all status
Descriptionwe show only active, inactive and cannot see where the inactive are inside the task tree
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003812

caseydk (administrator)

Changed these from closed to resolved.

As a practice, it's resolved once it's in the repository but not closed until it's merged onto master.

~0003960

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2016-07-01 11:29 opto New Issue
2016-07-01 11:30 opto Assigned To => opto
2016-07-01 11:30 opto Status new => assigned
2016-07-01 11:30 opto Status assigned => resolved
2016-07-01 11:30 opto Resolution open => fixed
2016-07-01 11:30 opto Status resolved => closed
2016-12-28 00:19 caseydk Status closed => resolved
2016-12-28 00:19 caseydk Note Added: 0003812
2019-01-03 12:53 caseydk Note Added: 0003960
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History